Tutti gli orari sono UTC + 1 ora [ ora legale ]




Apri un nuovo argomento Questo argomento è bloccato, non puoi modificare o inviare ulteriori messaggi.  [ 1 messaggio ] 
Autore Messaggio
MessaggioInviato: 08/11/2014, 19:27 
Amministratore
Amministratore
Avatar utente

Iscritto il: 15/09/2010, 12:45
Messaggi: 4935
Tutte le versioni < 3.xx, tutte quelle che funzionavano stand alone sui vostri server, come già detto sin dal settembre 2013, non sono più supportate ne manutenute.

Che significa?

Significa che non si agirà direttamente per "spegnerle" ma non se ne garantisce il funzionamento.

Per quello che ne sappiamo, potrebbero funzionare altre 10 anni o bloccarsi nel momento dell'invio formazione della giornata clou del vostro fantacampionato.

USATELE A VOSTRO RISCHIO E PERICOLO.



p.s.: non vorremmo allarmarvi in tal senso ma già lo scorso anno, (correggetemi se sbaglio la mia fonte sono le lamentele su questo forum, quindi siete voi) sono stati segnali malfunzionamenti a più riprese su quelle versioni.

_________________
PER FAVORE: Non chiedetemi supporto via mp (non risponderei) utilizzate il forum dove le risposte alle vostre domande posso aiutare anche altri utenti.


Top
Non connesso Profilo  
 
Visualizza ultimi messaggi:  Ordina per  
Apri un nuovo argomento Questo argomento è bloccato, non puoi modificare o inviare ulteriori messaggi.  [ 1 messaggio ] 

Tutti gli orari sono UTC + 1 ora [ ora legale ]


Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi

Cerca per:
Vai a:  
Powered by phpBB® Forum Software © phpBB Group
Theme created StylerBB.net & kodeki
Traduzione Italiana phpBBItalia.net basata su phpBB.it 2010